## biblatex 0.9a

=== debian/changelog ===
biblatex (0.9a-1) unstable; urgency=low

  * New upstream release
    Maintenance release -- mainly changes that just didn't make it into 0.9
  * Updated debian/copyright

 -- Jan Hauke Rahm <jhr@debian.org>  Fri, 25 Jun 2010 01:17:50 +0200
