=== debian/control ===
Source: biblatex
Section: tex
Priority: extra
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Jan Hauke Rahm <jhr@debian.org>, Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: tex-common (>= 1.15)
Standards-Version: 3.8.4
Homepage: http://www.ctan.org/tex-archive/help/Catalogue/entries/biblatex.html
Vcs-Svn: svn://svn.debian.org/svn/debian-tex/biblatex/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/biblatex/trunk/

Package: biblatex
Architecture: all
Depends: texlive-latex-base (>= 2007), texlive-latex-extra (>= 2009), ${misc:Depends}
Breaks: biblatex-dw (<< 1.2o-1)
Description: Bibliographies for LaTeX
 The biblatex package is a complete reimplementation of the bibliographic
 facilities provided by LaTeX in conjunction with BibTeX. It redesigns the way
 in which LaTeX interacts with BibTeX at a fairly fundamental level. With
 biblatex, BibTeX is only used to sort the bibliography and to generate labels.
 Instead of being implemented in BibTeX's style files, the formatting of the
 bibliography is entirely controlled by TeX macros. Good working knowledge in
 LaTeX should be sufficient to design new bibliography and citation styles —
 there is no need to learn BibTeX’s postfix stack language. Just like the
 bibliography styles, all citation commands may be freely (re)defined.
