## biblatex 1.4c

=== debian/changelog ===
biblatex (1.4c-1) unstable; urgency=low

  * New upstream release
  * Added debian/NEWS entry about incompatibility with ucs (Closes: #623039)
  * Bumped Standards-Version to 3.9.2

 -- Jan Hauke Rahm <jhr@debian.org>  Tue, 17 May 2011 20:01:10 +0200

biblatex (1.4a-1) unstable; urgency=low

  * New upstream release
  * Add missing dependency on texlive-latex-recommended
  * Add a debian/watch file

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 07 Apr 2011 14:44:07 +0200

biblatex (1.4-1) unstable; urgency=low

  * New upstream release
    + Depends on etoolbox >= 2.1
    + Recommends biber >= 0.9

 -- Jan Hauke Rahm <jhr@debian.org>  Mon, 04 Apr 2011 14:48:03 +0200

biblatex (1.3a-1) unstable; urgency=low

  * New upstream release (Closes: #616596)
    + Now depends on logreq
    + biber is *strongly* recommended
  * Bumped Standards-Version to 3.9.1

 -- Jan Hauke Rahm <jhr@debian.org>  Fri, 18 Mar 2011 14:05:56 +0100
