=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Jan Hauke Rahm <jhr@debian.org>, Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: tex-common (>= 1.15)
-Standards-Version: 3.8.4
+Build-Depends-Indep: tex-common
+Standards-Version: 3.9.2
 Homepage: http://www.ctan.org/tex-archive/help/Catalogue/entries/biblatex.html
 Vcs-Svn: svn://svn.debian.org/svn/debian-tex/biblatex/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/biblatex/trunk/
 
 Package: biblatex
 Architecture: all
-Depends: texlive-latex-base (>= 2007), texlive-latex-extra (>= 2009), ${misc:Depends}
+Depends: texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
+ logreq, etoolbox (>= 2.1), ${misc:Depends}
+Recommends: biber (>= 0.9)
 Breaks: biblatex-dw (<< 1.2o-1)
 Description: Bibliographies for LaTeX
  The biblatex package is a complete reimplementation of the bibliographic
