## biblatex 1.6

=== debian/changelog ===
biblatex (1.6-1) unstable; urgency=low

  * New upstream release
    + recommend biber version 0.9.4

 -- Jan Hauke Rahm <jhr@debian.org>  Tue, 02 Aug 2011 17:32:10 +0200
