=== debian/watch ===
version=3
http://people.debian.org/~jhr/latex/upstream/biblatex-([0-9a-zA-Z.]+).tar.*
