## biblatex 1.7

=== debian/changelog ===
biblatex (1.7-1) unstable; urgency=low

  * New upstream release
    + Recommands biber >= 0.9.6
  * Adjust debian/copyright
  * Remove the handmade debian/watch stuff, not really working anyways

 -- Jan Hauke Rahm <jhr@debian.org>  Wed, 30 Nov 2011 19:47:54 +0100
