=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 Depends: texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
  logreq, etoolbox (>= 2.1), ${misc:Depends}
-Recommends: biber (>= 0.9.4)
+Recommends: biber (>= 0.9.6)
 Breaks: biblatex-dw (<< 1.2o-1)
 Description: Bibliographies for LaTeX
  The biblatex package is a complete reimplementation of the bibliographic
